set @club 		= 25;
set @activity 	= (select id from to_activities where name like concat('%', 'taekwondo', '%') limit 1);
set @student 	= 'gents';
set @startTime 	= (select STR_TO_DATE('7:40 PM', '%l:%i %p' ));
set @endTime 	= (select STR_TO_DATE('8:40 PM', '%l:%i %p' ));

insert into to_clubs_classes (club, activity, studentType, startTime, endTime) values (@club, @activity, @student, @startTime, @endTime);

SELECT * FROM takeone_platform.to_clubs_classes;